
var noteitStatus = 0;
function loadnoteit(){
	if(popupStatus==0){
		$("#backgroundnoteit").css({
			"opacity": "0.7"
		});
		$("#backgroundnoteit").fadeIn("slow");
		$("#noteitContact").fadeIn("slow");
		noteitStatus = 1;
	}
}
function disablenoteit(){
	if(noteitStatus==1){
		$("#backgroundnoteit").fadeOut("slow");
		$("#noteitContact").fadeOut("slow");
		noteitStatus = 0;
	}
}
function centernoteit(){
	var windowWidth = document.documentElement.clientWidth;
	var windowHeight = document.documentElement.clientHeight;
	var popupHeight = $("#noteitContact").height();
	var popupWidth = $("#noteitContact").width();
	$("#noteitContact").css({
		"position": "absolute",
		"top": windowHeight/2-popupHeight/2,
		"left": windowWidth/2-popupWidth/2
	});
	$("#backgroundnoteit").css({
		"height": windowHeight
	});
}